Oprogramowanie sprzętowe EN4132 i EN6132 nie może być aktualizowane w VMware ESXi przy użyciu UXSPI - Lenovo Flex Systems - Lenovo Support PL